<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ai_chat', language 'de', version '5.0'.
 *
 * @package     block_ai_chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addblockinstance'] = 'KI-Chat zum Kurs hinzufügen';
$string['addblockinstance_help'] = 'Durch Setzen des Hakens wird dem Kurs ein KI-Chat hinzugefügt. Wird der Haken entfernt, wird der KI-Chat aus dem Kurs entfernt.';
$string['addpersonatitle'] = 'Neue Persona anlegen';
$string['ai_chat'] = 'KI-Chat';
$string['ai_chat:addinstance'] = 'KI-Chat Block hinzufügen';
$string['ai_chat:myaddinstance'] = 'KI-Chat Block zu meiner Startseite hinzufügen';
$string['ai_chat:view'] = 'KI-Chat Anzeige des Floating Buttons';
$string['areyousuredelete'] = 'Sind Sie sicher, dass Sie diese Persona löschen wollen?';
$string['awaitanswer'] = 'KI generiert...';
$string['badgeprivate'] = 'Dein Chatverlauf ist nur für dich sichtbar.';
$string['badgepublic'] = 'Dein Chatverlauf ist für andere sichtbar.';
$string['chatwindow'] = 'Als Chatfenster öffnen';
$string['chosenpersona'] = 'Gewählte Persona:';
$string['confirm_ai_usage'] = 'Zum Bestätigen klicke <a target="_self" href="{$a}">hier</a>';
$string['copied'] = 'Kopiert';
$string['copypersonatitle'] = 'Kopie zum Bearbeiten der aktuellen Persona anlegen';
$string['definepersona'] = 'Persona definieren';
$string['delete'] = 'Chat löschen';
$string['deletetemplate'] = 'Vorlage löschen';
$string['deletewarning'] = 'Sind Sie sich sicher, dass Sie den Chatverlauf löschen möchten?';
$string['dockright'] = 'Rechts andocken';
$string['enableaichat'] = 'KI Chat zum Kurs hinzufügen';
$string['error'] = 'Ein allgemeiner Fehler ist aufgetreten';
$string['errorhistorycontextmax'] = 'Der History-Kontext muss eine Zahl größer als Null sein.';
$string['errorname'] = 'Der Name darf nicht leer sein';
$string['errorprompt'] = 'Der Prompt darf nicht leer sein';
$string['erroruserinfo'] = '';
$string['errorwithcode'] = 'Fehler aufgetreten mit Code: {$a}';
$string['history'] = 'Verlauf';
$string['historycontextmax'] = 'Anzahl der zurückliegenden Nachrichten, die als Kontext übergeben werden';
$string['input'] = 'Sende eine Nachricht an die KI';
$string['inputsystemprompt'] = 'Systemanweisung für die KI';
$string['inputsystempromptplaceholder'] = 'Du verhältst dich wie...';
$string['maxhistory'] = 'Begrenzung des übermittelten Gesprächsverlaufs';
$string['maxhistoryreached'] = 'Der Gesprächsverlauf ist begrenzt auf {$a} Nachrichten.
    Aus Effizienzgründen werden ältere Nachrichten nicht berücksichtigt';
$string['name'] = 'Name';
$string['newdialog'] = 'Neuer Chat';
$string['newpersona'] = 'Neue Persona anlegen';
$string['nohistory'] = 'Keine Chat-Verlauf vorhanden';
$string['nopersona'] = 'Keine Persona';
$string['notice'] = 'Hinweis';
$string['noticenewconversation'] = 'Aktuell können sie keine neue Konversation beginnen';
$string['noticenewquestion'] = 'Aktuell können sie keine Frage mehr übermitteln';
$string['openfull'] = 'Vollflächig öffnen';
$string['personalink'] = 'Infolink zu Personas';
$string['personaltemplate'] = 'Persönlich';
$string['personasystemtemplateedit'] = '<h3>Sie bearbeiten Personas als Admin!</h3>
Dies bedeutet:<ul><li>Sie können auch System-Vorlagen bearbeiten</li><li>Das Bearbeiten von System-Vorlagen wird die Persona in  <span class="text-danger">jedem Chatbot im gesamten System verändern, der diese benutzt.</span></li><li>Das Löschen einer System-Vorlage wird diese <span class="text-danger">aus jedem Chatbot des Systems entfernen.</span></li></ul>';
$string['pluginname'] = 'KI-Chat';
$string['privacy:metadata'] = 'Konversationen werden im AI Manager gespeichert.';
$string['private'] = 'Privat';
$string['prompt'] = 'Prompt';
$string['public'] = 'Öffentlich';
$string['replacehelp'] = 'Ai Chat-Button anstelle des Hilfe-Buttons anzeigen.';
$string['showhistory'] = 'Verlauf ansehen';
$string['showonpagetypes'] = 'Pagetypes, auf denen der Chat-Bot-Floating-Button angezeigt werden soll';
$string['showonpagetypesdesc'] = 'Hinterlegen Sie hier eine Liste (ein String pro Zeile) von pagetypes, auf denen der Chat-Bot-Floating-Button angezeigt werden soll. Geben Sie "*" ein, um den Block immer anzuzeigen.';
$string['submit'] = 'Absenden';
$string['systemorpersonal_question'] = 'Möchten Sie diese Persona als systemweite Vorlage oder persönliche Persona speichern?';
$string['systemorpersonal_title'] = 'Systemvorlage oder persönliche Persona?';
$string['systemtemplate'] = 'Systemweit';
$string['systemtemplates'] = 'Systemvorlagen';
$string['template'] = 'Vorlage';
$string['userinfo'] = 'Info die dem Nutzer angezeigt wird';
$string['usertemplates'] = 'Eigene Vorlagen';
$string['yesterday'] = 'Gestern';
