<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'de', version '5.0'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcaptionstrack'] = 'Titel-Track hinzufügen';
$string['addchapterstrack'] = 'Kapitel-Track hinzufügen';
$string['adddescriptionstrack'] = 'Beschreibungs-Track hinzufügen';
$string['addfilesdrop'] = 'Ziehen Sie ein Bild zum Hochladen per Drag-and-Drop oder klicken Sie zum Auszuwählen';
$string['addmediafilesdrop'] = 'Laden Sie die Audio-/Videodatei per Drag&Drop hoch oder klicken Sie, um sie auszuwählen';
$string['addmediathumbnaildrop'] = 'Laden Sie die Miniaturansicht per Drag&Drop hoch oder klicken Sie, um sie auszuwählen';
$string['addmetadatatrack'] = 'Metadata-Track hinzufügen';
$string['addsource'] = 'Alternative Quelle hinzufügen';
$string['addsource_help'] = 'Sie sollten eine alternative Medienquelle bereitstellen, wenn Desktop- und mobile Browser  unterschiedliche Dateiformate unterstützen.';
$string['addsubtitlestrack'] = 'Untertitel-Track hinzufügen';
$string['addurl'] = 'Hinzufügen';
$string['advancedsettings'] = 'Erweiterte Einstellungen';
$string['audio'] = 'Audio';
$string['audiosourcelabel'] = 'URL für Audio-Quelle';
$string['autoplay'] = 'Automatisch abspielen';
$string['back'] = 'Zurück';
$string['browseembedimagerepositories'] = 'Repositories durchsuchen';
$string['browserepositories'] = 'Datei auswählen';
$string['browserepositoriesimage'] = 'Repositories durchsuchen';
$string['captions'] = 'Titel';
$string['captions_help'] = 'Titel können verwendet werden, um alles zu beschreiben, was in der Spur geschieht, einschließlich nonverbaler Geräusche wie z.B. Telefonklingeln.';
$string['captionssourcelabel'] = 'URL für Titel-Track';
$string['changethumbnail'] = 'Miniaturansicht ändern';
$string['chapters'] = 'Kapitel';
$string['chapters_help'] = 'Kapitelüberschriften können zur Navigation der Medienressource bereitgestellt werden.';
$string['chapterssourcelabel'] = 'URL für Kapitel-Track';
$string['constrain'] = 'Proportional';
$string['controls'] = 'Steuerung zeigen';
$string['createmedia'] = 'Medien einfügen';
$string['customsize_help'] = 'Für ein optimales Anzeigeerlebnis werden Breite und Höhe des Videos angepasst und das Seitenverhältnis beibehalten.';
$string['default'] = 'Standard';
$string['deleteembeddedthumbnail'] = 'Miniaturansicht löschen';
$string['deleteembeddedthumbnailwarning'] = 'Möchen sie die eingebettete Miniaturansicht wirklich löschen?';
$string['deleteimage'] = 'Bild löschen';
$string['deleteimagewarning'] = 'Möchten Sie das Bild wirklich löschen?';
$string['deletemedia'] = 'Medium löschen';
$string['deletemediathumbnail'] = 'Medienminiaturansicht löschen';
$string['deletemediathumbnailwarning'] = 'Möchen sie die Medienminiaturansicht wirklich löschen?';
$string['deletemediawarning'] = 'Möchen sie das Medium wirklich löschen?';
$string['deleteselected'] = 'Ausgewählte Dateien löschen';
$string['deletethumbnail'] = 'Nutzerdefinierte Miniaturansicht löschen';
$string['descriptions'] = 'Beschreibungen';
$string['descriptions_help'] = 'Audiobeschreibungen können verwendet werden, um eine Erzählung bereitzustellen, in der visuelle Details erklärt werden, die nicht allein aus dem Audioteil ersichtlich sind.';
$string['descriptionssourcelabel'] = 'URL für Beschreibungs-Track';
$string['displayoptions'] = 'Anzeigeoptionen';
$string['enteralt'] = 'Bildbescheibung für jemanden, der dieses Bild nicht sehen kann.';
$string['entername'] = 'Name';
$string['entersource'] = 'URL für Quelle';
$string['entertitle'] = 'Medientitel';
$string['enterurl'] = 'Über URL hinzufügen';
$string['enterurlor'] = 'Oder über URL hinzufügen';
$string['filemanager'] = 'Dateiverwaltung';
$string['hasmissingfiles'] = 'Warnung! Die folgenden Dateien, auf die im Textbereich verwiesen wird, scheinen zu fehlen:';
$string['height'] = 'Höhe';
$string['helplinktext'] = 'Hilfe für Medien';
$string['imagebuttontitle'] = 'Bild';
$string['imagedetails'] = 'Bilddetails';
$string['imageproperties'] = 'Bildeigenschaften';
$string['imageurlrequired'] = 'Ein Bild muss eine gültige URL haben.';
$string['insertimage'] = 'Bild einfügen';
$string['insertmedia'] = 'Medium einfügen';
$string['insertmediathumbnail'] = 'Medienminiaturansicht einfügen';
$string['label'] = 'Label';
$string['languagesavailable'] = 'Sprachen verfügbar';
$string['languagesinstalled'] = 'Sprachen installiert';
$string['link'] = 'Link';
$string['linkcustomsize_help'] = 'Für ein optimales Anzeigeerlebnis werden Breite und Höhe des Mediums zusammen auf ein Seitenverhältnis 16:9 angepasst.';
$string['loading'] = 'Bild vorbereiten';
$string['loadingembedthumbnail'] = 'Eingebettete Miniaturansicht vorbereiten';
$string['loadingmedia'] = 'Medium vorbereiten';
$string['loop'] = 'Schleife';
$string['managefiles'] = 'Dateien verwalten';
$string['media:use'] = 'TinyMCE Medien einfügen verwenden';
$string['mediabuttontitle'] = 'Multimedia';
$string['mediadetails'] = 'Mediendetails';
$string['medialinktypeselector'] = 'Medientyp auswählen';
$string['mediamanagerbuttontitle'] = 'Medien verwalten';
$string['mediamanagerproperties'] = 'Medien verwalten';
$string['medianotavailable'] = 'Medium nicht verfügbar';
$string['medianotavailabledesc'] = 'Fehler beim Laden der folgenden Medien-URL: {$a}';
$string['mediaurlrequired'] = 'Audio/Video muss eine gültige URL haben';
$string['metadata'] = 'Metadaten';
$string['metadata_help'] = 'Metadaten-Tracks für die Verwendung in einem Skript können nur verwendet werden, wenn der Abspieler Metadaten unterstützt.';
$string['metadatasourcelabel'] = 'URL für Metadaten-Track';
$string['missingfiles'] = 'Fehlende Dateien';
$string['mute'] = 'Stummgeschaltet';
$string['next'] = 'Nächste';
$string['nofilepicker'] = 'Fügen Sie einen Link zu einer Audio-/Videodatei in das nachfolgende Feld unten ein oder<br>klicken Sie auf die Schaltfläche „Repositorys durchsuchen“.';
$string['nofilepickerrepository'] = 'Fügen Sie einen {$a}-Link in das nachfolgende Feld ein.';
$string['onlymediafiles'] = 'Nur Mediendateien werden akzeptiert';
$string['pluginname'] = 'Medien einfügen';
$string['presentation'] = 'Bild nur zur Dekoration';
$string['presentationoraltrequired'] = 'Bilder müssen eine Beschreibung haben, wenn sie nicht als Dekoration gekennzeichnet sind.';
$string['privacy:metadata'] = 'Das Plugin "Medien" für TinyMCE speichert keine personenbezogenen Daten.';
$string['remove'] = 'Entfernen';
$string['repositorynotpermitted'] = 'Fügen Sie eine Bild-URL in das Feld unten ein.';
$string['repositoryuploadnotpermitted'] = 'Fügen Sie eine Bild-URL in das Feld unten ein oder <br> klicken Sie die Taste "Repositories durchsuchen".';
$string['saveimage'] = 'Speichern';
$string['size'] = 'Breite x Höhe (in Pixel)';
$string['sizecustom'] = 'Angepasste Größe';
$string['sizecustom_help'] = 'Dieses Bild ist eine Vorschau. Änderungen an der Größe werden erst nach dem Speichern sichtbar.';
$string['sizeoriginal'] = 'Originalgröße';
$string['srclang'] = 'Sprache';
$string['subtitles'] = 'Untertitel';
$string['subtitles_help'] = 'Untertitel können verwendet werden, um eine Transkription oder Übersetzung des Dialogs bereitzustellen.';
$string['subtitlesandcaptions'] = 'Untertitel und Bildunterschriften';
$string['subtitlessourcelabel'] = 'URL für Untertitel-Track';
$string['thumbnail'] = 'Medienminiaturansicht';
$string['tracks'] = 'Untertitel und Titel';
$string['tracks_help'] = 'Untertitel, Titel, Kapitel und Beschreibungen können über eine WebVTT-Formatdatei (Web Video Text Tracks) hinzugefügt werden. Tracklabel werden im Dropdown-Menü angezeigt. Für jeden Tracktyp wird jeder als Standard festgelegte Track-Set zu Beginn des Videos vorgewählt.';
$string['unusedfilesdesc'] = 'Die folgenden eingebetteten Dateien werden im Textbereich nicht verwendet:';
$string['unusedfilesheader'] = 'Unbenutzte Dateien';
$string['unusedfilesremovalnotice'] = 'Unbenutzte Dateien werden beim Speichern von Änderungen automatisch gelöscht.';
$string['updatemedia'] = 'Medien aktualisieren';
$string['uploading'] = 'Wird hochgeladen';
$string['uploadthumbnail'] = 'Nutzerdefinierte Minaturansicht hinzufügen';
$string['video'] = 'Video';
$string['videoheight'] = 'Video-Höhe';
$string['videosourcelabel'] = 'URL für Video-Quelle';
$string['videowidth'] = 'Video-Breite';
$string['width'] = 'Breite';
